Ryzom - Bug # 177

Status: Closed Priority: Normal
Author: kervala Category: NeL: General
Created: 11/14/2008 Assignee: kervala
Updated: 09/30/2010 Due date:

Subiject: ucstring is not correctly (de)serialized in XML

Description

When you serialize and deserialize an ucstring in XML format with COXml and CIXml, XML entities are incorrectly saved.

History

#1 - 11/14/2008 11:03 am - kervala
- Assignee set to kervala
- % Done changed from 0 to 30

#2 - 11/17/2008 03:20 pm - kervala
- Status changed from New to Resolved
- % Done changed from 30 to 100

Applied in changeset r507.

#3 - 05/11/2009 03:42 pm - sfb
- Status changed from Resolved to Closed

#4 - 09/29/2010 09:25 pm - kervala

- Project changed from Nel to Ryzom
- Category deleted (Misc)

- Target version deleted (Version 0.7.0)

#5 - 09/30/2010 11:39 am - kervala

- Category set to NeL: General

- Target version set to Version 0.7.0

07/09/2015

1/1




